<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The One Lottery</title>
    <link rel="stylesheet" href="/style/all.min.css">
    <link rel="stylesheet" href="/style/style.css">
</head>
<body>
    <div class="container">
        <header>
            <div class="logo">
                <i class="fas fa-dice-d6" style="color: #ffd43b;"></i>
                &nbsp; <p>The One  Lottery</p>
            </div>
            <ul class="navbar">
                <li><a href="ticket.html">Lottery</a></li>
                <li><a href="result.html">Result</a></li>
                <li><a href="login.html">Admin</a></li>
            </ul> 
        </header>

        <div class="content-wrapper">
            <div class="content-desc">
                <h1>THE ONE LOTTERY</h1>
                <p> Welcome to <span>the one lottery !</span> Join now to compete with
                    our top players and win huge prizes.</p>
                    <a href="ticket.html" class="active"><button id="btn2">Unleash your luck and win!</button></a>
            </div>
            <div class="rakuto"></div>
        </div>
    </div>
    <footer>
        <div class="footer-body">
            <ul>
                <h3 class="footer-title">Get In Touch</h3>
                <li><a href="#"><i class="fab fa-facebook"></i>Facebook</a>
                    <a href="#"><i class="fab fa-instagram"></i>Instagram</a>
                    <a href="#"><i class="fab fa-twitter"></i>Twitter</a>
                    <a href="#"><i class="fab fa-linkedin"></i>Linkedin</a>  
                </li>
            </ul>
        </div>
    </footer>
    <div class="footer-bottom">
        <p>Copyright &copy; All Right Reserved</p>
    </div>
     <script src="js/auth.js"></script>
</body>
</html>